<?xml version="1.0" encoding="utf-8" ?>
<tincan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://projecttincan.com/tincan.xsd">
  <activities>
    <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise" type="http://adlnet.gov/expapi/activities/course">
      <name lang="en-US">UM PASSEIO PELA LOJA: DESCUBRA O PORQUÊ</name>
      <description lang="en-US">&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Que emo&amp;ccedil;&amp;atilde;o levou o cliente a visitar a loja? Porque entrou na loja? Existem m&amp;uacute;ltiplas emo&amp;ccedil;&amp;otilde;es, raz&amp;otilde;es ou sensa&amp;ccedil;&amp;otilde;es que levam um cliente a visitar-nos. Nesta atividade encontrar&amp;aacute; algumas delas, bem como algumas sugest&amp;otilde;es para conectar-se com o cliente em cada momento.&lt;/span&gt;&lt;br&gt;&lt;em&gt;Descubra todo o conte&amp;uacute;do clicando no bot&amp;atilde;o INICIAR O CURSO.&lt;/em&gt;&lt;em&gt;Para realizar o curso at&amp;eacute; ao fim, deve desbloquear cada uma das etapas.&amp;nbsp;&lt;/em&gt;&lt;em&gt;Divirta-se!&lt;/em&gt;</description>
      <launch lang="en-US">index.html</launch>
    </activity>
      <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/07FR19WlPd1STuHqHVqjz0SaQLdWL7ru" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">O visitante sem rumo/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/0QOyOXaguo221xn8H-XiLFjLSjXA808h" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">À procura de opções/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/hF2ZBqai7kkET6bmlngbC4p-lhdnMQYu" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Primeiro a emoção, depois as características técnicas./blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/ki1svJFZ8gVNEMdMa9-sz1x5NC-9-t4l" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">O visitante com rumo/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/4_66CdlemDsZUOK0poDMMff_w9mIp9R7" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">O que é isto, para que serve?/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/C_hO6VC3Gxrz5rzF1ozn-dvvdAvkhj4-" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Quando fazem perguntas sobre a etiqueta/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/xIm4Nr_f22A6LpE_h74tSGAfRwuLncTG" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Cartão Oferta/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/JjF8TfijJKSqXexSkUT5HPg5rjUBl6hM" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Prestam este serviço?/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/D7zy6buZkO1LcmQ7_wO7wtYZX9Sy8jGF" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Venda através do iPod/iPad/Ecrã/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/wtid66x1u3ngTHkvN5n9yhF2eXRx3NEH" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">QUANTO É QUE APRENDEU?/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">QUIZ/quiz</name>
      <description lang="en-US">J&amp;aacute; vimos que existem v&amp;aacute;rias raz&amp;otilde;es que levam um cliente a visitar-nos.O que aprendeu sobre como conectar-se com o cliente?&amp;nbsp;&lt;br&gt;Responda a este QUIZ para descobrir!</description>
    </activity>
                                  
<activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm/ckxpz7qvs0004346j2kmdb49t" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Um bom recurso para capar a aten&amp;ccedil;&amp;atilde;o do cliente s&amp;atilde;o as novidades. Toda a gente gosta de se sentir como se fosse um descobridor.</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_ckxpz7qvs0005346jo6wmo16k</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_ckxpz7qvs0005346jo6wmo16k</id>
    <description lang="en-US">Verdadero</description>
  </component>
    <component>
    <id>choice_ckxpz7qvs0006346jgbf88zeu</id>
    <description lang="en-US">Falso</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm/ckxpzgqlp0035346jqyf4aaej" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Vamos cuidar do interesse do cliente por um produto, pois a compra est&amp;aacute; pr&amp;oacute;xima. Vamos acompanhar o seu interesse... Qual seria a sua resposta &amp;agrave; seguinte pergunta: &amp;ldquo;&lt;em&gt;T&amp;ecirc;m almofadas decorativas para a sala de estar?&lt;/em&gt;&amp;rdquo;&lt;br&gt;</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_ckxpzgqlp0037346jzatgd4o0</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_ckxpzgqlp0036346j6onsl7p6</id>
    <description lang="en-US">&lt;em&gt;&amp;ldquo;Sim, est&amp;atilde;o no andar de cima.&amp;rdquo;&lt;/em&gt;</description>
  </component>
    <component>
    <id>choice_ckxpzgqlp0037346jzatgd4o0</id>
    <description lang="en-US">&lt;em&gt;&amp;ldquo;Sim, acompanhe-me, por favor, vou mostrar-lhe os modelos que temos.&amp;rdquo;&lt;/em&gt;</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm/ckxpzkww40038346jtaijo64x" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Como podemos vender com emo&amp;ccedil;&amp;atilde;o quando nos questionam sobre as caracter&amp;iacute;sticas t&amp;eacute;cnicas?&amp;nbsp;</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_ckxpzkww40039346jo1vtk85x</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_ckxpzkww40039346jo1vtk85x</id>
    <description lang="en-US">Redirecionando para o sensorial</description>
  </component>
    <component>
    <id>choice_ckxpzkww4003a346jriotvtxw</id>
    <description lang="en-US">Falando sobre a gramagem ou o n&amp;uacute;mero de fios</description>
  </component>
    <component>
    <id>choice_ckxpzmq21003b346jke58cueo</id>
    <description lang="en-US">Explicando as diferen&amp;ccedil;as entre os produtos e a respetiva qualidade</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm/ckxpznbxh003c346jvkx6jw9e" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Quando a pessoa sabe o que pretende comprar, torna-se f&amp;aacute;cil associar o produto ao momento, pelo que este &amp;eacute; o momento ideal para a venda cruzada.</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_ckxpznbxh003d346j4fzmmmmt</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_ckxpznbxh003d346j4fzmmmmt</id>
    <description lang="en-US">Verdadero</description>
  </component>
    <component>
    <id>choice_ckxpznbxh003e346j7o2codje</id>
    <description lang="en-US">Falso</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm/ckxpztl41003f346jsa263xim" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">&lt;em&gt;&amp;ldquo;O que &amp;eacute; isto exatamente?&amp;rdquo; Alguns produtos requerem uma explica&amp;ccedil;&amp;atilde;o da nossa parte. Como faria?&lt;/em&gt;</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_ckxpztl41003h346j0lrop5ld</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_ckxpztl41003g346jlyjtfis3</id>
    <description lang="en-US">Explicamos ao cliente a utiliza&amp;ccedil;&amp;atilde;o do produto e o material em que &amp;eacute; feito.&amp;nbsp;</description>
  </component>
    <component>
    <id>choice_ckxpztl41003h346j0lrop5ld</id>
    <description lang="en-US">Convidamos o cliente a pegar no produto, a mexer-lhe. Falamos de textures, cores. Descobrimos para que serve juntamente com o cliente.</description>
  </component>
    </choices>
  </activity>
                              
<activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/k-VLPlllMLeSnbJ2WnJHc2dxTvmjruqm/ckxpzyp3g003i346j1vp7uv96" type="http://adlnet.gov/expapi/activities/cmi.interaction">
  <name lang="en-US">Na hora de realizar uma venda atrav&amp;eacute;s do Ipod...</name>
  <description lang="en-US"></description>
  <interactionType>choice</interactionType>
  <correctResponsePatterns>
    <correctResponsePattern>choice_ckxpzyp3g003k346jbqje4h83</correctResponsePattern>
    </correctResponsePatterns>
    <choices>
    <component>
    <id>choice_ckxpzyp3g003j346jhu7ly2zj</id>
    <description lang="en-US">Queremos colocar a tecnologia &amp;agrave; disposi&amp;ccedil;&amp;atilde;o do cliente, mas de forma apraz&amp;iacute;vel, pelo que n&amp;atilde;o referimos que se trata de uma venda online.</description>
  </component>
    <component>
    <id>choice_ckxpzyp3g003k346jbqje4h83</id>
    <description lang="en-US">Devemos evitar olhar para o ecr&amp;atilde; antes de olhar para a pessoa.</description>
  </component>
    </choices>
  </activity>
                      <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/I8iFVNAXko5M9Slei3h4SsfHh2oatgTN" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">A FINALIZAR/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://yHoo-o4yF94FunCi9UlTQWaSvr2XDJNM_rise/ttwWYr8meYZLjkUDN2Bc8r7qxkPjFI05" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">Conecta/blocks</name>
      <description lang="en-US"></description>
    </activity>
        </activities>
</tincan>
